/* CSS Document */

/* @group structure */

#head 		{ background-color: #e1ecf6; 
				height: 100px;
				padding-top:0px; 
				}
				 
.wrap 		{
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
				}


/* @group core nav menu */

#nav 		{
	margin: 0;
	padding: 0;
	list-style: none;
	height: 30px;
	padding-left: 0px;
	padding-right: 15px;
	background: #FFF;
				}
 
#nav li 		{
	float: left;
	display: block;
	background-color: #FFFFFF;
	position: relative;
	z-index: 999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
				}
 
#nav li a 		{
	display: block;
	font-weight: bold;
	line-height: 30px;
	text-decoration: none;
	color: #818ba3;
	zoom: 1;
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 11.5px;
				}

#nav li a:hover, #nav li a.hov {
	background-color: #FFF;
	color: #576482;
							}


/* @group subnav */

#nav ul 			{ position: absolute; left: 10px; display: none; 
					margin: 0; padding: 0; 
					list-style: none; 
					padding-bottom: 3px; 
					}	

#nav ul li 			{ width: 190px; float: left; 
					text-align: left; background-color:#fff; 
					}

#nav ul li:hover 	{	}
